input, textarea {
  width: 85%;
}
.btn-primary {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #435080;
background-image: -moz-linear-gradient(top,#5e6580,#435080);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#5e6580),to(#435080));
background-image: -webkit-linear-gradient(top,#5e6580,#435080);
background-image: -o-linear-gradient(top,#5e6580,#435080);
background-image: linear-gradient(to bottom,#5e6580,#435080);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff435080', endColorstr='#ff5e6580', GradientType=0);
border-color: #c00 #c00 #800000;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
color: #fff;
background-color: #435080;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #435080;
  *background-color: #b30000;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #435080 \9;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  padding: 4px 6px;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 20px;
  color: #666;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  vertical-align: middle;
}

#listform_1_com_fabrik_1 .fabrikDataContainer {
   clear: both;
   width: 98%;
}

#listform_1_com_fabrik_1 .fabrik_ordercell a {
   text-decoration: none;
   color: #FFFFFF;
}
#listform_1_com_fabrik_1 .fabrikFilterContainer {
   float: center;
   width: 7%;
}
#listform_1_com_fabrik_1 .fabrik_groupheading, #listform_1_com_fabrik_1 .fabrik___heading, .advancedSeach_1_com_fabrik_1 .fabrik___heading {
   background: #424f7f;
   border-bottom: 1px solid #c08522;
   border-top: 1px solid #FFFFFF;
   color: #fff;
   font-weight: bold;
   min-height: 20px;
   line-height: 19px;
   margin: 0;
   text-shadow: 0 1px 0 #999;
   zoom: 1;
}

#listform_2_com_fabrik_2 .fabrik_groupheading, #listform_2_com_fabrik_2 .fabrik___heading, .advancedSeach_2_com_fabrik_2 .fabrik___heading {
   color: #777777;
   font-weight: bold;
   line-height: 19px;
   text-shadow: 0 1px 0 #555;
   zoom: 1;
}

#listform_$c .fabrik_groupheading,
#listform_$c .fabrik___heading,
.advancedSeach_$c .fabrik___heading{
	background: #424f7f;
	border-bottom: 1px solid #c08522;
	border-top: 1px solid #FFFFFF;
	color: #777777;
	font-weight: bold;
	min-height: 20px;
	line-height: 19px;
	margin: 0;
	text-shadow: 0 1px 0 #FFFFFF;
  zoom: 1;

}
#listform_5_com_content_5 th, #listform_5_com_content_5 .fabrik_groupheading, #listform_5_com_content_5 tfoot td {
   background: -moz-linear-gradient(center top , #424f7f, #38436b) repeat scroll 0 0 #E7E7E7;
   background: -webkit-gradient(linear, left top, left bottom, from(#38436b), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #38436b, #424f7f);
}
#listform_1_com_fabrik_1 th, #listform_1_com_fabrik_1 .fabrik_groupheading, #listform_1_com_fabrik_1 tfoot td {
   background: -moz-linear-gradient(center top , #424f7f, #38436b) repeat scroll 0 0 #E7E7E7;
   background: -webkit-gradient(linear, left top, left bottom, from(#424f7f), to(#38436b) );
   background-image: -ms-linear-gradient(top, #424f7f, #38436b);
}
#listform_1_com_fabrik_1 ul.pagination {
    list-style: none;
    background: none;
    list-style: none;
    min-height: 25px;
    border-radius: 3px;
    margin: 10px;
    padding: 0;
    border: 1px solid #999;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#b3b3b3');
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#b3b3b3) );
    background: -moz-linear-gradient(top, #999, #b3b3b3);
    background: -o-linear-gradient(top, #999999 0%, #b3b3b3 100%);
    background: -ms-linear-gradient(top, #999999 0%, #b3b3b3 100%);
}
.listfilter {
    position: relative;
    text-align: center;
}
th {
    line-height: 20px;
    padding: 8px 10px;
    text-align: left;
    color: #fff;
    border-top: 1px solid #fffef1;
    text-shadow: 0 1px 0 #555;
}
td {
    line-height: 20px;
    padding: 8px 10px;
    text-align: left;
    color: #424f7f;
    border-top: 1px solid #fffef1;
}
.article-aside {
    display: none;
}

.org h3 {
	margin: 0 0 10px 0;
	line-height: 1;
	font-size: 16px;
	background: #ffd98a;
	width: 100%;
	color: #000000;
	text-align: center;
	padding: 5px;
}
ul, menu, dir {
list-style-type: none;
}

.fabrikLabel {
	width:100px;
}

#listform_1_com_fabrik_1 .list-footer div.limit {
   margin-top: 5px;
   color: #fff;
   margin-left: 10px;
}

#listform_2_com_fabrik_2 .list-footer {
   margin-top: 5px;
   color: #fff;
   margin-left: 10px;
}

#listform_4_com_content_4 th, #listform_4_com_content_4 .fabrik_groupheading, #listform_4_com_content_4 tfoot td {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}
#listform_3_com_content_3 th, #listform_3_com_content_3 .fabrik_groupheading, #listform_3_com_content_3 tfoot td {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}
#listform_5_com_content_5 th, #listform_5_com_content_5 .fabrik_groupheading, #listform_5_com_content_ tfoot td {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}
#listform_2_com_fabrik_2 th, #listform_2_com_fabrik_2 .fabrik_groupheading, #listform_2_com_fabrik_2 tfoot td {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}
table.fabrikList th {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}

#listform_6_com_fabrik_6 th, #listform_6_com_fabrik_6 .fabrik_groupheading, #listform_6_com_fabrik_6 tfoot td {
   background: -moz-linear-gradient(center top , #435080, #424f7f) repeat scroll 0 0 #E7E7E7;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424f7f', endColorstr='#435080');
   background: -webkit-gradient(linear, left top, left bottom, from(#435080), to(#424f7f) );
   background-image: -ms-linear-gradient(top, #435080, #424f7f);
}
#listform_3_com_content_3 .fabrik_ordercell a {
   text-decoration: none;
   color: #fff;
}

@media (max-width: 1199px) and (min-width: 980px)
.t3-mainnav .navbar .nav {
margin: 0;
margin-left: 15px;
font: 12px Georgia, "Times New Roman", Times, serif;
}